 &process_input
 process_id = ""
 sqrts = 500
 luminosity = 0
 polarized_beams = F
 structured_beams = F
 /

 &integration_input
 /

 &simulation_input
 n_events = 100
 write_events = T
 fragment = T
 fragmentation_method = 1
 /

 &diagnostics_input 
 /

 &parameter_input
 Me = 0
 Ms = 0
 Mc = 0
 MH = 115
 wH = 0.3228E-02
 /

 &beam_input 
 /

 &beam_input 
 /
